View Single Post
Old 11-05-2013, 12:53 AM   #15
norbusan
Connoisseur
norbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trollsnorbusan doesn't feed trolls
 
Posts: 93
Karma: 81548
Join Date: Jan 2013
Device: Kindle Paperwhite, Kobo Glo
Hi DiapDealer,

thanks for your answers!

Quote:
Originally Posted by DiapDealer View Post
Offhand, I'd say the version of Qt 5 that comes with libqt5 from experimental is insufficient in some way.
Ok, I will report a bug against it and see if it gets fixed ;-)

Quote:
Originally Posted by DiapDealer View Post
This would, of course, be best discussed in the Sigil forum.
Ok, agreed, will go there for my questions.

Quote:
Originally Posted by DiapDealer View Post
Oh no. My "unoffical" packages are entirely improper.
I see. Big *THANKS* for your work anyway, very much appreciated!

All the best

Norbert
norbusan is offline   Reply With Quote